{
  "block.dtsakuracompact.sakura_branch": "Cream Sakura Tree",
  "block.dtsakuracompact.sakura_sapling": "Cream Sakura Sapling",
  "block.dtsakuracompact.sakurasmall_sapling": "Hill Sakura Sapling",
  "block.dtsakuracompact.maple_branch": "Eastern Maple Tree",
  "block.dtsakuracompact.maplegreen_sapling": "Green Eastern Maple Sapling",
  "block.dtsakuracompact.mapleorange_sapling": "Orange Eastern Maple Sapling",
  "block.dtsakuracompact.maplered_sapling": "Red Eastern Maple Sapling",
  "block.dtsakuracompact.mapleyellow_sapling": "Yellow Eastern Maple Sapling",

  "dtsakuracompact": "Dynamic Trees for Sakura",
  "item.dtsakuracompact.sakura_seed": "Pink Cherry",
  "item.dtsakuracompact.maplegreen_seed": "Green Eastern Maple Seed",
  "item.dtsakuracompact.mapleorange_seed": "Orange Eastern Maple Seed",
  "item.dtsakuracompact.maplered_seed": "Red Eastern Maple Seed",
  "item.dtsakuracompact.mapleyellow_seed": "Yellow Eastern Maple Seed",

  "species.dtsakuracompact.sakura": "Cream Sakura",
  "species.dtsakuracompact.sakurasmall": "Hill Sakura",
  "species.dtsakuracompact.maplegreen": "Green Eastern Maple",
  "species.dtsakuracompact.mapleorange": "Orange Eastern Maple",
  "species.dtsakuracompact.maplered": "Red Eastern Maple",
  "species.dtsakuracompact.mapleyellow": "Yellow Eastern Maple"
}